Subject: bug#21862: Acknowledgement (24.5; Commit 35cd5181450 breaks nsterm.m on Mac OS X 10.6)

From: David Reitter <[email-masked]>
Date: Tue, 10 Nov 2015 14:43:01 -0500

Rather than revert the commit, let me just check in a fix.
- David

> On Nov 10, 2015, at 2:37 PM, David Caldwell <[email-masked]> wrote:
> 
> Hi David, I'm pulling you in to this bug report since it is about your
> commit.
> 
> I tried reverting the commit in question
> (35cd51814507987b916c4b4e0a7b45e09e454341) and I don't see any warning
> generated with the latest XCode (Version 7.1.1 (7B1005)). Where were you
> seeing these warnings?
> 
> -David
> 
>